Subject: RE: Washington Gas Credit Policy
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Nov 2001 13:20:33 -0800 (PST)

Harry - At this point we just now need to verify their DDR or Design Day Requirement of 10,473 mmbtus per day is reasonable. This is what they are saying is their max daily delivery.  I have left a message for Craig to verify this.  Teresa

-----Original Message-----
From: Kingerski, Harry 
Sent: Wednesday, November 28, 2001 2:47 PM
To: Shields, Craig; Harris, Molly; Mihalik, Teresa
Cc: Steffes, James D.; Black, Don; Vanderhorst, Barry
Subject: RE: Washington Gas Credit Policy

Molly - WGL's tariff allows them to demand collateral acceptable to them (cash, l/c, bonds) if we do not meet their credit qualifications (pp. 42-43 of MD tariff), which we don't.  The security requirement they have calculated (contained in Craig's earlier e-mail) of $1.0 million follows a process that is used for all gas marketers and was approved through the "Gas Roundtable" in MD, a cross-sectional group of industry players in MD.  In other words, the MD Commission would uphold this calculation.

I talked to Frank Donnelly, financing director, and Shelley Jennings, corporate treasurer, of WGL about the calculation.  Nearly all of the collateral is related to "delivery risk", which is 60 days of peak day usage, reduced by about 50%, priced at a forward NYMEX price.  This is not terribly unreasonable, and as I say, it would be acceptable to the MD PSC.

I told Frank and Shelly we'd let them know, one way or another, our response by this Friday.  Thanks. 

-----Original Message-----
From: Shields, Craig 
Sent: Wednesday, November 28, 2001 12:59 PM
To: Harris, Molly; Mihalik, Teresa
Cc: Kingerski, Harry
Subject: FW: Washington Gas Credit Policy

Molly & Teresa,

Harry Kingerski suggested I forward this issue to you.  WGL has a $1.1 bond requirement due on 11/30.  Mary Grisaffi (RAC) tried to obtain a bond last week and was unsuccessful due to Enron's credit rating.

Below are the attached files describing the bond requirement and calculation.  WGL's POC is Francis 
Donelly at (202) 624-6062.  Harry is researching the tariff to determine the validity of this requirement.

Please contact me if you have any questions and/or require further information.

Thanks,

Craig
x55846
-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, November 13, 2001 3:20 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: Washington Gas Credit Policy

(See attached file: Enron Revised v2.doc)(See attached file: Enron ES
Security Requirement v2.xls)(See attached file: Enron Revised.doc)